GET /refresh-session
/refresh-session
Request
URI
GET
https://{api_host}/api/refresh-session
COPY
Header Parameters
string
X-Avi-Tenant
Optional
Avi Tenant Header
string
X-Avi-Tenant-UUID
Optional
Avi Tenant Header UUID
string
X-Avi-Version
Required
The caller is required to set Avi Version Header to the expected version of configuration. The response from the controller will provide and accept data according to the specified version. The controller will reject POST and PUT requests where the data is not compatible with the specified version.
string
X-CSRFToken
Optional
Avi Controller may send back CSRF token in the response cookies. The caller should update the request headers with this token else controller will reject requests.
Responses
200
OK
Returns
RefreshSessionResponse
of type(s)
application/json
Operation doesn't return any data structure
401
log in failed
Operation doesn't return any data structure
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/api/refresh-session
Refresh Session Response Operations
GET
GET /refresh-session